CCC Clone von El Capitan Fehler

Diskutiere das Thema CCC Clone von El Capitan Fehler im Forum Datenbanken und Archiv Software.

  1. G4Wallstreet

    G4Wallstreet Thread Starter Mitglied

    Beiträge:
    1.744
    Zustimmungen:
    82
    Mitglied seit:
    08.01.2004
    Hallo, beim Clonen von EC mit CCC gibt es Fehlermeldungen und das Clonen wird nicht beendet.
    Hängt bei „loginui.efires“, auch beim zweiten Cloneversuch.


    Ich versuchte es mit Snowleopard, welches ich noch bootfähig auf einer externen USB-Platte liegen hatte.
    Als das nicht klappte, startete ich Snowleo auf einer externen Firewireplatte, gleiches Ergebnis.
    Meint Ihr, ich sollte versuchen, El Capitan auf einer externen Platte zu installieren und dann nochmal versuchen ?

    Die Platte, wo ich den Clone rauf haben möchte, hat 3 TB - ist das zu groß ?

    Die 3 TB-Platte steckt in einem ICY-Box-Adapter mit USB.

    Geclont werden soll mein komplettes System, das etwa 240 GB groß ist und auf einer SSD im Macbookpro 4.1 von early 2008 ist.

    Beim Verfrachten des alten Systems auf SSD hatte es noch geklappt.

    Oder könnte sowas mit Timemaschine auch funktionieren ?

    Könnte das mit dem SIP zu tun haben - also, SIP vor dem Clonen ausschalten oder eine CCC-Version, die für El Capitan bereitgestellt worden ist, nehmen und EC auf eine externe Platte installieren, um den Clonevorgang anzustoßen ? Sollte das Firewire sein oder reicht USB ?

    ICY-Box hat leider nur USB.
     
  2. clusterix

    clusterix Mitglied

    Beiträge:
    138
    Zustimmungen:
    108
    Mitglied seit:
    09.03.2018
    Moin

    El Capitan geht nur mit CCC 4 oder 5 und da läuft es problemlos
    Snow Leopard nur mit CCC 3.5.7 (auch noch nie Probleme)

    Denke da da dein Problem begründet ist - oder anders gesagt - welche Version nutzt Du denn?
    denn da oben steht nichts..:cool:

    https://bombich.com/de/download
     
  3. G4Wallstreet

    G4Wallstreet Thread Starter Mitglied

    Beiträge:
    1.744
    Zustimmungen:
    82
    Mitglied seit:
    08.01.2004
    Ich hatte 3.5.7 verwendet, da auf der externen Platte SnowLeo ist.
    Ich nehme an, dass ich aber auch El Capitan verwenden muss, also, erstmal auf die externe Platte installieren und dann das passende CCC verwenden.
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...